Subject: CCL:nanomathematics

From: "William T. Winter" <wtwinter.-at-.syr.edu>
Date: Wed, 08 Dec 2004 18:03:00 -0500

Arvydas Tamulis:
A "Google" search for nanomathematics only turned up sites that have 
registered domain names containing the word, but the purpose is to sell 
those sites to the highest bidder and they are currently devoid of real 
content.  Similarly, a search of Chemical Abstracts using "Sci Finder 
Scholar" failed to find a single occurrence of the   term.  So, I guess 
the term is yours to run up a flagpole and see if someone salutes.
William T. Winter

Arvydas Tamulis wrote:

> I think nanomathematics should describe processes in quantum 
> nanophysics: quantum statistics, quantum noises. Very important is 
> that quantum logics possesses more logic functions (gates) in 
> comparison with classical Boolean logics.
>
> Regards,
> Arvydas Tamulis
> www.itpa.lt/~tamulis/
>
> On Tue, 7 Dec 2004, Shobe, David wrote:
>
>> I've never seen the term before, but logically it should refer to 
>> arithmetic in which all numbers are rounded off to the nearest 
>> billionth.  :-)
>>
>> --David Shobe, Ph.D., M.L.S.
>> S|d-Chemie, Inc.
>> phone (502) 634-7409
>> fax (502) 634-7724
>>
>> Don't bother flaming me: I'm behind a firewall.
>>
>>
>> -----Original Message-----
>> From: Computational Chemistry List [mailto:chemistry-request.-at-.ccl.net]On
>> Behalf Of Chungen Liu
>> Sent: Monday, December 06, 2004 7:44 PM
>> To: chemistry.-at-.ccl.net
>> Subject: CCL:nanomathematics
>>
>> Hi, all,
>> Would anyone give a description about the concept "nanomathematics"?
>> Thanks in advance.
>> Chungen
>
>
-- 
==============================================================
Prof. W.T.Winter                                       
                               Tel: 315-470-6876
SUNY-ESF                                                                
              FAX: 315-470-6856
Cellulose Research Institute                                             
          E-Mail:  wtwinter.-at-.syr.edu
121 E.C. Jahn 
Laboratory                                                         
http://www.esf.edu/cellulose
Syracuse, NY 13210